var express = require('express')
var router = express.Router()

let Notes = require('@models/Note')

router.post('/note', function (req, res) {

	Notes.getShared(req.body.noteId)
	.then( data => res.send(data) )
})




module.exports = router